<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Raumbelegung\RaumUebersichtFilter;

abstract class RaumUebersichtFilterPresenter extends \Kufer\Web\KuferTools\Basis\Presenter\Presenter
{
  protected function getViewModel()
  {
    $viewModel = new RaumUebersichtFilterViewModel();
    $viewModel->gebaeuden = $this->useCaseResponse->gebaeuden;
    $viewModel->multiSelect = $this->useCaseResponse->multiSelect;

    return $viewModel;
  }
}